Wave 2 main interview & nurse assessment data
12/11/2017 11:48 AM - Rachel Bennett

Status: Resolved Start date: 12/11/2017
Priority: Normal % Done: 100%
Assignee: Rachel Bennett

Category: Biomarkers and Genetics

Description

| am interested in using the wave 2 main interview data linked to the nurse assessment data on biomarkers for this sample only (i.e. |
am only interested in the GPS sample, not combining with the BHPS sample who had their nurse assessment after wave 3). |
understand from the Nurse Assessment user guide that | should use the weight variable 'b_indnsus_xw' for this type of analysis.
However | cannot seem to find this variable in the wave 2 main data or the nurse's assessment data. Would you be able to advise
where it can be found? Many thanks.

History

#1 - 12/15/2017 09:37 AM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 12/15/2017 11:52 AM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Rachel Bennett

- % Done changed from 10 to 80

Dear Rachel,

According to the online documentation, this variable can be found in the b_indresp_ns datafile:
https://www.understandingsociety.ac.uk/documentation/health-assessment/dataset-documentation/wave/2/datafile/b_indresp_ns/variable/b_indnsus_
XW

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 12/19/2017 03:46 PM - Rachel Bennett

Thank you so much, sorry | must have been having a bad day and not reading all the documentation properly!

#4 - 01/09/2018 01:53 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
